 @charset "utf-8";
/* CSS Document */
a{color:#565656; text-decoration:none;}
a:hover{ text-decoration:none;color: #549ac1;}
body{ font-family:"微软雅黑"; font-size:14px; color:#565656; border:0; padding: 0; margin:0; clear:both;}
/*内页店铺*/
.top { width:100%; height:auto; margin:0 auto;}
.top_a { width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.top_logo  { float:left; width:190px;}
.top_center { float:left; width:240px; height:auto; border-left: 1px solid #058fce; line-height:26px; color:#058fce; font-size:14px; padding-left:1%; margin-top:38px;}
.top_d { float:left; padding-left:6%;}
.top_right { width:230px; height:auto; float:right; margin-top:32px;}
.top_right_left { float:left;}
.top_right_right { float:left; font-size:18px; color:#058fce; line-height:26px;}
.top_right_right span { font-size:26px;}





#top{ text-align:center; width:100%; height:47px; background:#058fce; line-height:47px;}
.navwrap{ height: auto; text-align:center; width:1000px; margin: 0 auto; padding-right:18px;font-size:16px; z-index:9999999;}
#top #nav{float:left;height: auto; width:100%; text-align:center;}
#nav, #nav ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;
z-index:9999999999999;}
#top #nav .current_page_item .ad { color:#070707; background:#fff; display:block;  }
#top #nav .current_page_item  a:hover { color:#070707; background:#058fce; line-height:47px;}
#top #nav ul a{line-height:47px; text-align:center; font-size:16px;}
#top #nav li{float:left; width:12.5%; position:relative; text-align:center;}
#top #nav li li{border-left:none;margin-top:0;width:98%;  margin:0 auto;float:none; }
#top #nav ul {position:absolute;display:none;width:125px; text-align:center;top:47px; text-align:center;}
#top #nav li ul a{width: autoheight:auto;float:left;text-align:left;}
#top #nav ul ul{top:auto;border-top:none;}	
#top #nav li ul ul { top:0px;}
#top #nav li:hover ul ul, #top #nav li:hover ul ul ul,#top  #nav li:hover ul ul ul ul{display:none;	}
#top #nav li:hover ul, #top #nav li li:hover ul, #top #nav li li li:hover ul, #top #nav li li li li:hover ul{display:block;}

/*naviagation*/
#top #nav a{color:#010101; font-size:16px;}
#top #nav ul { border-top:none; background:url(../images/kuaimei12_03.png); padding-bottom:16%;}
#top #nav li ul a{ width:100%; display:block;}
#top  #nav ul a, #top  #nav ul li{background-image:none;}
#top  #nav ul a:hover, #top  #nav ul a:focus {color:#fff;}
#top  #nav a:hover, #top  #nav a:focus {color:#fff;}
#top #nav .current_page_item a{color:#fff; text-align:center;  display:block;}
#top #nav .current_page_item a:hover {  background:#fff;}
#top #nav .current_page_parent .current_page_item a, #top #nav .current_page_item ul a{ border-left:none;background-image:none;color:#fff; border-bottom:1px solid #fff;}

.fx { position:fixed; right:1%; top:50%;}

/*banner图*/

#moTou{ width:100%; display:none;}
.fouse{ width:100%; margin:0 auto;}
.hbann{ width:100%; margin:0 auto; height:498px;}
#full-screen-slider { width:100%; height:498px; float:left; position:relative; }
#slides { display:block; width:100%; height:498px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:45%; margin-left:0%!important; top:470px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:12px; height:12px; float:left; margin-left:15px; background:url(../images/fengmin2_03.png);}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:url(../images/fengmin1_05.png);}
.moBanner{ width:100%; margin:0 auto; display:none;}
.fouse_foot { width:100%; height:auto; margin:0 auto; overflow:hidden;}
.pro_bottm { width:100%; height:auto; overflow:hidden; padding-top:1%;}


/*首页*/
.gad { width:1000px; height:auto; margin:0 auto; text-align:center;}
.gad_head { width:100%; height:auto; color:#1f90d4; font-size:24px; padding-top:45px;  line-height:36px;}
.gad_had { width:100%; height:auto; font-size:18px;  line-height:36px;}
.pro_a { position:absolute; z-index:99;}
.pro { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:30px;}
.pro li { width:25%; float: left; position:relative;}
.pro_c { width:90%; height:auto; margin:0 auto; line-height:26px;}
.pro li  a { color:#282828;}
.pro_d {  width:80px; height:auto; margin:0 auto; line-height:26px; background:#2bb7d0; border-radius:0.5em;}
.pro_d  { color:#fff;}
.gd { width:100%; height:233px; background:url(../images/kuaimei_28.jpg) no-repeat center; margin-top:43px;}
.mag { width:100%; height:auto; margin:0 auto; background:url(../images/kuaimei3_03.jpg); overflow:hidden;}
.mag_a { width:1000px; height:auto; overflow:hidden; margin:0 auto; position:relative;}
.mag_head { width:100%; height:auto; overflow:hidden; margin:0 auto; font-family:"微软雅黑"; text-align:center; font-size:30px; color:#29a8f9; padding-top:53px;}
.mag_head_a { width:100%; height:auto; overflow:hidden; text-align:center; font-size:16px; line-height:30px;}
.mag_head_c { position:absolute; z-index:99; left:0; top:42px;}
.mag_d { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:30px;}
.mag_d li { float:left; width:33.3%;}
.mag_f { width:96%; margin:0 auto; text-align:center; line-height:26px;}
.mag_f { color:#030303;}
.mag_c img { width:325px; height:238px;}

.lg { width:100%; height:auto; margin:0 auto; overflow:hidden; background:#f4f4f4;}
.lg_a { width:1000px; height:auto; margin:0 auto; overflow:hidden; line-height:26px;}
.lg_head { width:100%; height:auto; text-align:center; margin:0 auto; padding-top:20px; padding-bottom:10px;}
.lg_head_a  { width:100%; height:auto; text-align:center; margin:0 auto; font-size:16px;}
.lg_head_a span { color:#29a8f9;}

.lg_c { width:100%; height:auto; margin:0 auto; overflow:hidden; margin-top:20px; padding-bottom:30px;}
.lg_c li { float:left; background:url(../images/kuaimei3.png) no-repeat left top; height:auto; width:25%;}
.lg_g { text-align:center; width:98%; padding-top:10px; color:#060606;}
.lg_h { width:80px; height:auto; line-height:26px; border-radius:0.5em; background:#29a8f9; color:#fff; text-align:center; margin:0 auto;}

.hd { width:100%; height:auto; margin:0 auto; overflow:hidden; background:#f2eeed; padding-bottom:27px;}
.hd_a { width:1000px; height:auto; margin:0 auto; overflow:hidden;} 
.hd_head { width:100%; height:auto; margin:0 auto; overflow:hidden; text-align:center; padding-top:30px; padding-bottom:10px;}
.hd_head_a  { width:100%; height:auto; margin:0 auto; overflow:hidden; text-align:center; font-size:16px; line-height:26px;}
.hd_head_b { width:100%; height:auto; overflow:hidden; margin:0 auto; padding-top:35px;}
.hd_head_b li { float: left; width:33.3%; height:auto;}
.hd_left { float:left; width:20%; text-align:center;}
.hd_right { float:left; width:70%; height:auto;}
.hd_right_a { width:100%; font-size:24px; color:#29a8f9; padding-bottom:5px;}
.hd_right_b { width:100%; height:auto; margin:0 auto; line-height:26px;}

.kg { width:100%; height:auto; margin:0 auto; overflow:hidden;}
.kg_a { width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.kg_head { width:100%; height:auto; margin:0 auto; text-align:center; padding-top:67px; padding-bottom:40px;}
.kg_b { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-bottom:40px;}
.kg_b li { float:left; width:33.3%; height:auto; }
.kg_left { float:left; width:23%; height:auto;}
.kg_right { float:left; width:75%; height:auto;}

.kg_pro { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:44px;}
.kg_pro_head { width:100%; height:auto; margin:0 auto; text-align:center; font-size:26px; color:#090909;}
.kg_pro_a { width:100%; height:auto; margin:0 auto; text-align:center; font-size:16px; line-height:46px;}
.kg_pro_b { width:100%; height:auto; margin:0 auto; padding-top:10px;}
.kg_pro_b li { width:15.6%; margin:0.5%; height:auto; float:left; text-align:center; line-height:36px; color:#fff; background:#29a8f9; border-radius:0.6em; font-size:18px;}
.kg_pro_b li a { color:#fff; display:block;}

.kg_right_a { font-size:18px; color:#29a8f9; line-height:26px;}
.kg_right_b { font-size:24px; color:#151514; line-height:26px;}
.kg_right_c { line-height:26px;}
.kg_pro_a span { color:#29a8f9;}

.cj_left { width:540px; height:auto; float:left;}
.cj_left_head { font-size:24px; width:100%;}
.cj_left_head span { color:#29a8f9;}
.cj_left_a { line-height:26px; height:auto; line-height:26px; margin-bottom:30px;}
.cj_left_a span { border-bottom:1px solid #353535; }
.cj_left_b { width:100%; height: auto; overflow:hidden;}
.cj_left_c { width:85%; line-height:24px; padding-left:1%; height:auto;}
.cj_right { width:421px; height:auto; float:right;}
.cj_right_b { width:90%; height:auto; font-size:26px; color:#393b3d; padding-top:30px;}
.cj_right_c { width:100%; height:auto; overflow:hidden; margin:0 auto; padding-top:20px;}
.cj_right_left { width:5%; height:auto; float:left;}
.cj_right_right { width:5%; height:auto; float:left;}
.cj_right_center { width:89%; line-height:26px; padding-top:1%; height:auto; float:left;}
.gdf_a { position:absolute; z-index:99; right:0; top:60px;}
.kg_a { position:relative;}
.gdf_head { font-size:24px; color:#434342; text-align:right;}
.gdf_head span { color:#29a8f9;}
.gdf_head_a { text-align:right; font-size:16px; line-height:36px;}
.gdf_head_b { text-align:right; line-height:24px;}
.gdf { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:40px;}
.news_head { width:100%; height:auto; text-align:center; font-size:24px; color:#020202;}
.news_a { width:100%; height:auto; text-align:center; font-size:14px; line-height:24px; color:#282828;}
.news_b { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:22px; padding-bottom:40px;}
.news_b  li { width:33.3%; height:auto; float:left;}
.news_g { width:95%; height:auto; line-height:24px; color:#353737; padding-top:2%;}
.news_g p { font-size:16px; }
.news_f { width:95%;}
.foot { width:100%; height:auto; margin:0 auto; overflow:hidden; background:#29a8f9;}
.foot_a { width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.foot_left { width:50%; height:auto; float:left; color:#fff; line-height:26px; padding-top:30px; padding-bottom:30px;}
.foot_right { width:15%; color:#fff; text-align:center; line-height:30px; height:auto; float:right; padding-top:30px; padding-bottom:30px;}





/*OEMODM内页*/
.mod { width:100%; height:auto; margin:0 auto; overflow:hidden; background:#efefef;}
.maf_head_g { width:100%; height:auto; margin:0 auto; text-align:center; font-size:18px; color:#000000; padding-top:2%;}
.mod_a { width:100%; height:auto; text-align:center; font-size:16px; color:#666666; line-height:30px; padding-top:2%;}
.fag_b_dd { width:325px; border:1px solid #d2d2d2; float:left; margin-top:1%; }
.fag_b_df { width:325px; border:1px solid #d2d2d2; float:left; margin-top:1%;}
.fag_b_ddg { width:163px; border:1px solid #d2d2d2; float:left; margin-top:1%;}
.fag_tt { width:745px; margin:0 auto;}
.mod_fg { width:100%;  height:auto; margin:0 auto; overflow:hidden;}
.mod_fg_left { width:510px; height:auto; float: left; background:#1da8f8; margin-top:1%;}
.mod_fg_a { width:438px; height:auto; overflow:hidden; padding:20px; color:#fff;}
.mod_fg_b { font-size:24px; line-height:64px;}
.mod_fg_c { font-size: 16px; line-height:26px;}
.mod_fg { padding-top:4%;}
.mod_fg_right { float:left;}
.top_head { width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.maf { width:100%; height:auto; margin: 0 auto; overflow:hidden;}
.maf_a { width:1200px; height:auto; margin:0 auto; overflow:hidden; padding-bottom:45px;}
.maf_head { width:100%; height:auto; margin:0 auto; text-align:center;}
.maf_head_a { font-size:30px; font-family:"方正大黑简体"; color:#333333; line-height:60px;}
.maf_head_v { font-size:20px; color:#333333; padding-top:15px;}



/*产品中心*/
.tap_head { width:1000px; height:auto; margin:0 auto; overflow:hidden; margin-top:30px;}
.pro_left  { width:220px; height:auto; float:left; background:#fff; overflow:hidden; border:1px solid #d2d2d2;}
.pro_left_a { width:92%; height:30px; background:url(../images/kuaimei13_03.png); padding-left:17px; padding-top:17px; font-size:16px; color:#000000;}
.pro_left_c { width:90%; height:auto; margin:0 auto; background:url(../images/kuaimei13_13.jpg) no-repeat; line-height:38px; color:#fff; font-size:16px; padding-left:5%;}

.pro_left_b { width:95%; height:auto; margin:0 auto; padding-bottom:6%;}
, .pro_left_b li a.current{ background:url(../images/index8_03.jpg) center; display:block; line-height:40px;  color:#FF0000;}
.pro_left_b li { background:url(../images/index8_03.jpg) center; display:block; line-height:40px; border-bottom:1px dashed #a0a0a0; color:#000000; padding-left:15px; padding-bottom:1px;}
.pro_left_b li a:hover { color:#e62129; }

.pro_left_b ul.caidan{ width:100%; overflow:hidden;zoom:1; height:50px;}
.pro_left_b ul.caidan  li{ float:left; width:20%;  text-align:center; color:#fff; }
.pro_left_b li a { display:block;}
.pro_left_b ul.caidan  li a{ width:100%; color:#fff; background:url(../images/index8_03.jpg) center;}
.pro_left_b ul.caidan  li a:hover, .pro_left_b ul.caidan  li a.current{ background:url(../images/index8_03.jpg) center; color:#fff; display:block;} 


.pro_right { width:750px; height:auto; float:right; background:#fff; position:relative;}
.pro_right_a { width:100%; height:auto; overflow:hidden; border-bottom: 1px dashed #a0a0a0; line-height:36px; padding-left:1%; }
.pro_right_b { padding-top:1%; width:96%; margin:0 auto; height:auto; overflow:hidden;}
.pro_right_f { position:absolute; width:100%; height:auto; text-align:center; top:43%;}
.pro_right_c { font-size: 40px; color:#017f38;}
.pro_right_ab{ width:212px; height:auto; float:left; border-bottom:1px solid #f29c9f; padding-top:2%;}
.pro_right_ag{ width:606px; overflow:hidden; height:auto; margin:0 auto; padding-top:1%;}
.pro_right_ac{ float:left; font-size:34px; color:#ff9c00; padding-left:1%; padding-right:1%;}
.pro_right_af  { color:#000000; font-size:26px; text-align:center; padding-bottom:1%; padding-top:3%;}
.pro_right_ga { width:96%; margin:0 auto; height:auto; font-size:20px; color:#0093dd; padding-top:2%}
.pro_right_gd { width:96%; margin:0 auto; height:auto; color:#000000; padding-top:2%; line-height:24px;}


/*美丽工厂*/
.ml_head { text-align:center; font-size:24px;}
.ml_head span { color:#005dc1;}
.ml_head_a { width:100%; height:auto; margin:0 auto; overflow:hidden; line-height:26px; padding-top:40px;}
.ml_head_b { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:10px; padding-bottom:30px;}
.ml_head_left { width:50%; height:auto; float:left;}
.ml_head_right { width:50%; height:auto; float:left; text-align:right;}
.ml_head_c { width:100%; height:auto; line-height:26px; padding-top:60px;}
.ml_head_f { width:100%; height:auto; line-height:26px;}
.ml_head_head { font-size:20px; color:#39a3d6;}


/*走进快美*/
.about_b .marqueeleft{height: auto;width:1200px;overflow:hidden;margin:0 auto; padding-top:60px; padding-bottom:60px;}
.about_b .marqueeleft ul{float:left;}
.about_b .marqueeleft li{float:left;margin:0 5px;display:inline;width:400px;height: auto;overflow:hidden;}
/* marqueetop */
.about_b .marqueetop{height:429px;width:148px;overflow:hidden;margin:40px auto;}
.about_b .marqueetop li{padding:5px 0;width:148px;height:133px;overflow:hidden;}
.about_b .marqueetop li .pic{display:block;border:#ccc 1px solid;width:135px;height:104px;padding:2px;overflow:hidden;}
.about_b .marqueetop li .txt{text-align:center;height:23px;line-height:23px;}



.maf_head_afg { width:100%;  height:auto; overflow:hidden; font-size:20px; padding-top:2%; color:#666666; line-height:30px;}
.about_a { width:100%; height:auto; overflow:hidden; line-height:30px; font-size:14px; padding-bottom:5%; padding-top:4%;}
.about_a  img { float:left; padding-right:2%; padding-bottom:1%;}
.about_b { width:100%; height:auto; background:#161616;}

.about_da { font-size:20px; color:#333333; padding:20px; border-top: 1px solid #999999; width:200px; margin:0 auto;}
.about_foot_left { width:340px; float:left; line-height:30px; font-size:16px;}
.about_foot_right{ width:544px; float:left; line-height:30px; font-size:14px;}
.top_head_a { padding-top:3%; width:884px; height:auto; margin:0 auto; overflow:hidden;}
.fag_tv { width:910px; margin:0 auto; font-size:16px;}
.maf_head_add { width:100%; height:auto; text-align:center; font-size:18px; color:#000000; padding-top:2%; line-height:26px;}



/* marqueeleft */
.about_gg .marqueeleft{height: auto;width:1200px;overflow:hidden;margin:0 auto; padding-top:10px; padding-bottom:0px; text-align:center; line-height:36px;}
.about_gg .marqueeleft ul{float:left;}
.about_gg .marqueeleft li{float:left;margin:0 15px;display:inline;width:250px;height: auto;overflow:hidden;}
/* marqueetop */
.about_gg  .marqueetop{height:429px;width:148px;overflow:hidden;margin:40px auto;}
.about_gg  .marqueetop li{padding:5px 0;width:148px;height:133px;overflow:hidden;}
.about_gg  .marqueetop li .pic{display:block;border:#ccc 1px solid;width:135px;height:104px;padding:2px;overflow:hidden;}
.about_gg  .marqueetop li .txt{text-align:center;height:23px;line-height:23px;}


/*留言板*/
.fw_head { text-align:center; width:100%; line-height:23px;}
.fw_head p { font-size:24px; color:#058fce;}
.fw_a { width:100%; margin:0 auto; overflow:hidden; padding-top:40px;}
.fw_a li { width:25%; height:auto; float:left; text-align:center; line-height:26px;}
.fw_a li a { color:#010101;}
.fs_a { font-size:18px; color:#058fce;}

.fw_left { width:340px; height:auto; float:left;}
.fw_left_head { font-size:24px; color:#000000;}
.fw_left_b { float:left; width:70px;}
.fw_left_c { float:left; line-height:20px;}
.fw_left_a { width:100%; height:auto; overflow:hidden; padding-top:32px; padding-bottom:15px;}
.fw_left_d { width:100%; height:auto; overflow:hidden; line-height:26px;} 
.fw_left_c p { font-size:22px; color:#fb6290;}
.fw_right { width:660px; height:auto; float:right;}
.fw_right_a input { width:320px; height:30px; margin-bottom:5px;}
.fw_right_a {  width:100%; height:auto; margin: 0 auto; overflow:hidden; margin-top:10px;}
.fw_right_bottm { width:128px; height:33px; border-radius:0.6em; background:#fb6291; float:right; margin-right:73px;  text-align:center; margin-top:10px; line-height:33px;}
.fw_right_bottm a { color:#fff;}
.fw_b { overflow:hidden; padding-top:100px; padding-bottom:50px;}
.about_a_left { float:left; width:660px; height:auto;}
.about_a_right { width: 400px; line-height:26px; float:left;}
.about_a { width:100%; height:auto; margin:0 auto; overflow:hidden;}



/*新闻中心*/
.news_n { width:100%; height:auto; line-height:36px; text-align:center; font-size:24px; color:#030303;}
.news_n span { color:#058fce;}
.news_n_left { float:left; width:30%;}
.news_n_right  { float:left; width:70%;}
.news_right_a { font-size:16px; color:#058fce; line-height:26px;}
.news_right_b { width:100%; height:auto; overflow:hidden; line-height:26px; color:#1f2020;}
.news_right_c { width:100%; height:auto; overflow:hidden; line-height:26px; color:#1f2020;}
.news_n_af{ width:100%; height:auto; overflow:hidden; }
.news_n_af li { width:100%; height:auto; overflow:hidden; border-bottom:1px dashed #2d2e2e; padding-bottom:1%; padding-top:2%;}
.news_bottm { width:15%; overflow:hidden; height:auto; margin:0 auto; padding-top:3%;}
.news_bottm li { float:left; padding:10px;} 
.news_bottm li a { color:#058fce;}
.zgh { width:96%; height:auto; margin:0 auto; overflow:hidden;}
.zgh_head  { width:100%; height:auto; text-align:center; font-size:30px; line-height:36px; padding-top:2%; color:#333333;}
.zgh_head_a { width:100%; height:auto; font-size:16px; text-align:center; padding-top:20px; padding-bottom:4%; color:#666666;}
.zgh_head_c { width:100%; height:auto; overflow:hidden; line-height:26px; padding-bottom:5%;}
.zgh_head_c img { float:left; padding-right:1%;}

.pro_b img { width:238px; height:208px;}



















